#middle-full { 
	font-size: 13px;
	line-height: 150%;
}



#middle-full h2 {
	color: #1c56c6;
	font-size: 25px;
	font-weight: normal;
	line-height: 125%;
	padding-bottom: 10px;
	margin: 14px 0;
	font-stretch: 1px;
	border-bottom: 1px solid #dfdfdf; 
}

#middle-full .text h2.hp-h1 {
	margin-bottom: 15px;
	margin-left: 348px;
}

#middle-full h3 {
	color: #1c56c6;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 12px;
}

#middle-full h4 {
	font-weight: bold;
	margin-bottom: 5px;
	color: #666666;
}

#middle-full h4 a {
	font-weight: bold;
}

#middle-full strong.header {
	height: 30px;
	font-size: 14px;
	color: #5e5e5e;
	display: block;	
}

#middle-full .text h2 {
	color: #1c56c6;
	font-size: 25px;
	font-weight: normal;
	line-height: 125%;
	padding-bottom: 10px;
	margin: 24px 0 0 0;
	font-stretch: 1px;
	border-bottom: 1px solid #dfdfdf;
}